
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700;800;900&display=swap');

body {
  font-size: 1em;
  font-family: 'Nunito Sans', sans-serif;
}

/*! Place your custom styles here */

#whatgoesaround .flickity-viewport{
    min-height: 405px;
}
.tech img{
    min-height: 100px;
}

.padding-top-btm-50{
    padding-top: 50px;
    padding-bottom: 50px;
}

.lead {
    font-size: 1 rem;
    font-weight: 300;
	line-height:30px; 
}

iframe#drift-widget{min-height: initial!important;}

.bar .menu-horizontal {
    position: relative;
    top: 0px;
}
.no-border-rad{
    border-radius:0px !important;
}
.custom-white-btn{
    padding: 0px 11px;
    border: 1px solid #fdfdfd;
    display: block;
    width: 133px;
}
.beyondness-span{
    flex-flow: wrap;
}
.beyondness-span .line-r::after {
    border-right: 1px solid #fff;
    content: '';
    margin-left: 1em;
}
.h1-large{
    font-size: 5.142857em;
}
.beyondness-span .col-sep:not(:last-child)::after{
    content: '';
    border-right: 1px solid #fff;
    margin: 10px 10px;
}
/**BCP MOdal*/
#bcp-modal .modal-header .close {
    margin-top: -85px;
    margin-right: 18px;
    position: relative;
    color: white;
    font-size: 2em;
    z-index: 1;
}
#bcp-modal .background-image-holder{
    transform:unset !important;
    top: 0px !important;
}
#bcp-btn i{
    padding: .35em .35em .35em !important;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 4em;
    font-size: 2em;
}
#bcp-modal .imagebg:not(.image--light) span{
    color: #ffffff;
}

/*** Footer ***/

.footer-head a { color:#dbdbdb !important; letter-spacing:0; }
.footernav li a, .contact-col.menu-listing p { color:#bbbbbb !important; }
.footernav li a:hover { color:#00a2e8 !important; }

.contact-col { margin-top:20px; }
.contact-col p { margin:0 !important; }

.phoneNumber { position:relative; padding-left:20px !important; margin-bottom:5px; }
.phoneNumber:before {
	content:"\f2a0";
	font-family:fontAwesome;
	position:absolute;
	left:0;
	color:#bbbbbb;
	font-size:18px;
}
.emailAddress { position:relative;  }
.emailAddress a { color:#bbbbbb !important; padding-left:25px !important; }
.emailAddress:before {
	content:"\f003";
	font-family:fontAwesome;
	position:absolute;
	left:0;
	color:#bbbbbb;
}

.footer .social-icons li>a:hover, .social-icons.circle li>a:hover {      background-color: #ed1d25; border-color: #ed1d25; }

ul.social-icons{ 
    margin: 0; 
    padding: 0;
}
.social-icons li {
    display: inline-block;
    border: none;
    z-index: 1;
    position: relative;
}
.social-icons li{
    margin: 0 2px;
}
.social-icons li:last-child{
    margin-right: 0px;
}
.social-icons li a{
    display: block;
    min-width: 26px;
    text-align: center;
}
.social-icons.circle li>a {
    border-width: 1px ;
    border-style: solid;
    height: 33px;
    width: 33px;
    line-height: 33px;
    text-align: center;
    display: block;
    background-color: transparent;
    font-size: 13px;
    border-radius: 50%;
}
.social-icons.square li{
    margin: 0 0px;
}
.social-icons.square li a {
    font-size: 14px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    color: #cbcbcb;
    margin-right: 3px;
    border: 1px solid #505050;
}


/* TooltipTop */

.tooltip-top{ position: relative; }
.tooltip:after, .tooltip:before, [data-tooltip]:after, [data-tooltip]:before {
    position: absolute;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out,visibility .2s ease-in-out,-webkit-transform .2s cubic-bezier(.71,1.7,.77,1.24);
    -moz-transition: opacity .2s ease-in-out,visibility .2s ease-in-out,-moz-transform .2s cubic-bezier(.71,1.7,.77,1.24);
    transition: opacity .2s ease-in-out,visibility .2s ease-in-out,transform .2s cubic-bezier(.71,1.7,.77,1.24);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    pointer-events: none;
}
.tooltip:before, [data-tooltip]:before {
    z-index: 1001;
    border: 6px solid transparent;
    background: 0 0;
    content: "";
}
.tooltip-top:before, .tooltip:before, [data-tooltip]:before {
    margin-left: -6px;
    margin-bottom: -12px;
    border-top-color: #000;
    border-top-color: hsla(0,0%,20%,.9);
}
.tooltip-top:after, .tooltip-top:before, .tooltip:after, .tooltip:before, [data-tooltip]:after, [data-tooltip]:before {
    bottom: 100%;
    left: 50%;
}
.tooltip-bottom:after{
    top: -100%;
}
.tooltip-bottom:before{
    margin-left: -6px;
    margin-bottom: -12px;
    border-top-color: transparent;
}
.tooltip-bottom:before{
    top: 0px;
}
.tooltip-top:focus:after, .tooltip-top:focus:before, .tooltip-top:hover:after, .tooltip-top:hover:before, 
.tooltip:focus:after, .tooltip:focus:before, .tooltip:hover:after, .tooltip:hover:before, [data-tooltip]:focus:after, 
[data-tooltip]:focus:before, [data-tooltip]:hover:after, [data-tooltip]:hover:before {
    -webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
}
.tooltip-top:after, .tooltip:after, [data-tooltip]:after {
    margin-left: -60px;
}
.tooltip:after, [data-tooltip]:after {
    z-index: 1000;
    padding: 8px;
    width: 120px;
    color: #fff;
    content: attr(data-tooltip);
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    border-radius: 5px;
}
.tooltip:focus:after, .tooltip:focus:before, .tooltip:hover:after, .tooltip:hover:before, 
[data-tooltip]:focus:after, [data-tooltip]:focus:before, [data-tooltip]:hover:after, [data-tooltip]:hover:before {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(Opacity=100);
    opacity: 1;
}

[data-tooltip]:hover:before {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(Opacity=100);
    opacity: 1;
}
[data-tooltip]:hover:before {
    -webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
}
.footer [data-tooltip]:before {
	border-top-color:#ed1d25;
}

[data-tooltip]:after {
	border:1px solid #ed1d25 !important; 
	background:#ed1d25 !important;
}

h3.widget-title { margin: 20px 0 15px 0;
    color: #dbdbdb !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700; }
	
.bottom-footer {
    padding: 0;
    font-size: 13px;
    color: #fff;
    text-align: center;
}
.row.copyright {     
	font-family: 'Nunito Sans', sans-serif;
    color: #ccc;
    letter-spacing: 1px; margin:0; 
	padding-bottom:10px !important;
	}

@media screen and (max-width: 768px){
    .beyondness-span{
        width: 80%;
        margin: 0 auto;
      }
      .h1-large {
            font-size: 2.5rem;
			line-height: 3rem;
    }
}
@media screen and (max-width: 768px) and (min-width: 508px){
    .one-block-sep, .two-block-sep{
        width: 100%;
        justify-content: center;
    }
}
@media screen and (max-width: 1200px) and (min-width: 984px){
     .beyondness-span {
        flex-wrap: nowrap;
      } 
}
@media screen and (max-width: 983px) and (min-width:769px){
    .two-block-sep{
        justify-content: center;
        width: 100%;
    }
}
@media screen and (max-width: 509px) and (min-width: 320px){
    .beyondness-span .col-sep:not(:last-child)::after{
        content: unset;
        border-right: unset;
        margin: 10px 10px;
    }
    .col-sep{
        width: 100% !important;
        justify-content: center;
    }
    .background-image-holder.slide1{
        background-position: 64% 50% !important;
    }
    .two-block-sep{
        display: unset !important;
        width: 100%;
    }
}
@media (min-width: 768px){
#bcp-modal .modal-dialog {
    width: 75%;
    }
}
/**
MOBILE MENU
**/
@media only screen and (max-width: 767px){
    #menu1:not(.hidden-xs) .dropdown .dropdown__content:not([class='bg--dark']) h5{
        color: #e6e4e4;
    }
    #menu1:not(.hidden-xs) .dropdown .dropdown__content:not([class='bg--dark']) .menu-vertical a {
        color: #d6d4d4;
    }
    #menu1:not(.hidden-xs) .dropdown .dropdown__content:not([class*='bg-']) {
        background: #000;
    } 
    #menu1:not(.hidden-xs) .menu-horizontal .dropdown{
        padding: .53em;
        width: 100%;
        vertical-align: middle;
        min-height: 1.75em;
    }
    #menu1:not(.hidden-xs) .menu-horizontal .dropdown:not(:nth-child(6n)){
        border-bottom: .056em solid #444141;
    }
    #menu1:not(.hidden-xs) .menu-horizontal > .dropdown > .dropdown__trigger:after{
        margin-right: 35px;
        float: right;
    }
    .dropdown__container > .container{
        width: 100%;
    }
}

@media (max-width: 767px){
    h5, .h5 {
        font-size: 1.25rem !important;
    }
    .menu-vertical li a { font-size: 1.1em; }
    .bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
        font-size: 1.25em;
    } 
	
.navbar { padding:0; }
	
}